/* CSS Document */

.info_cont
{
	width: 720px;
	float: left;
	padding-top: 40px;
	padding-left: 15px;
	padding-right: 15px;
	color: #333;
	line-height: 24px;
	font-size: 14px;
}
.title4
{
	width: 720px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-align: center;
	color: #ef7826;
	line-height: 40px;
}
.title5
{
	width: 600px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	text-align: center;
	color: #ef7826;
	line-height: 40px;
}
.date
{
	width: 718px;
	text-align: center;
	height: 28px;
	line-height: 30px;
	border: 1px solid #e8e8e8;
	color: #505050;
	background: #f7f7f7;
	font-size: 12px;
	margin-bottom: 35px;
	float: left;
}
